/*
Theme Name: 365 Child
Theme URL: http://www.vastarvet.se
Description: Child theme for 365 slojd theme
Author: Andreas Sandlund
Template: 365
Version: 1.0.0
*/

#container {
	border: none;
}

#logo {
	float: none;
	margin: 0 auto 20px auto;
	text-align: center;
}

#topNav {
	float: none;
}
#topNav li, #mainNav li {
	background-color: transparent;
	border-right: none;
	float:none;
}
#mainNav {
	margin-top: 0;
	position: relative;
	height: auto;
}
#mainNav li:after {
	content:'';
	width:10px;
	height:10px;
	border-radius: 20px;
	background-color: #C06812;
	position: absolute;
	top:10px;
}
#mainNav li:nth-child(2):after {
	background-color: #008080;
}
#mainNav li:nth-child(3):after {
	background-color: #a84482;
}
#mainNav li:nth-child(4):after {
	background-color: #301583;
}
#mainNav li:nth-child(5):after {
	background-color: #617f32;
}
#mainNav li:nth-child(6):after {
	background-color: #490367;
}
#mainNav li:nth-child(7):after {
	background-color: #000;
}
#mainNav li:nth-child(8):after {
	background-color: #666;
}
#mainNav li:hover {
	background: transparent;
}
#mainNav li:hover:after {
	content:'';
	border-radius: 20px;
	transform: scale(1.3);
}
#mainNav a {
	color:#333;
	font-weight: 600;
}
#mainNav ul ul {
	background: #a84482 !important;
}
#mainNav li li {
	background: #a84482 !important;
}
#mainNav li li a {
	color:#fff !important;
}
#mainNav li li a:hover {
	color:#ddd !important;
}
#mainNav .sub-menu li.menu-item::after {
	content: none;
}
#mainNav .sub-menu li a {
	color:#fff !important;
}
.sf-menu {
	text-align: center;
}
.sf-menu li {
	float: none;
}
.start_search #searchform {
    float: none;
    background-color: #eee;
    display: block;
    padding: 0 !important;
    margin: 20px auto;
    width: 100%;
    text-align: center;
}

#s {
	padding:15px !important;
	margin:0;
	height: 47px;
	width:50%;
	color:#666;
}


#searchsubmit {
	background:transparent;
	width:20%;
	height:76px;
	font-family: inherit;
	font-style: normal;
	text-transform: none;
}
#searchsubmit {
	background: url(images/ikon_sok.svg) #eee !important;
	background-size: 30% !important;
	background-position: center center !important;
	background-repeat: no-repeat !important;
}
input[type="email"], input[type="text"], textarea {
	font-family: inherit;
	background-color: #eee;
	color: #333;
}
input[type="email"]:focus, input[type="text"]:focus, textarea:focus {
	background-color: #ddd;
}
input[type="submit"] {
	width: auto;
    font-family: 'Josefin Sans';
    color: #fff !important;
    background-color: #333 !important;
    border-radius: 5px;
    line-height: normal !important;
    padding: 15px 50px 11px;
    font-size: .95rem !important;
    font-style: normal;
    height: auto;
}
#pageHead {
	position: relative;
	border:none;
	margin:0 3.6458% 2rem 3.6458%;
}
#pageHead h1 {
	font-family: 'Josefin Sans';
	font-style: normal;
	font-size: 2rem;
	text-align: center;
}

#pageHead h1::before {
	content:'';
	width:10px;
	height:10px;
	border-radius: 20px;
	position: absolute;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
	margin-top: 0;
	
}

.term-klader #pageHead h1::before {
	background-color: #301583;
}

#content {
	width:100%;
	color:#333;
	margin:0;
}
p {
	font-size: .9rem;
}
#content #filterNav {
	margin: 0 0 40px 0 !important;
	text-align: center;
}
#content #filterNav li {
	border-right: 1px dashed #666;
	display: inline-block;
	float: none;
}
#content #filterNav li a {
	background: transparent;
	font-family: 'Josefin Sans';
	color: #333 !important;
	font-size:1.2rem;
}
#content #filterNav li a:hover {
	color:#000;
	font-weight: 600;
}
#content #filterNav li a.selected {
	background: #008080 !important;
	color:#fff !important;
}
/* projektsidor */
.projectNav {
	text-align: center;
}
.projectNav div {
	float: none;
	margin: 0 10px;
	display: inline-block;
	vertical-align: top;
}
.single-projects #content {
	width:100%;
}
.single-projects #content .right {
	text-align:center;
}
.single-projects .right .inside p {
	padding: 0 10px;
}
.single-projects .left p {
	margin: 0 20px;
}
.single-projects .left p a img, .single-projects .left p img {
	display: block;
	margin: 20px auto;
}
#content .project.small {
    width:100%;
    display: block;
    margin: 0;
    opacity: 0;
    padding-bottom: 5px;
    cursor: pointer;
    float: none;
    background: #fff;
    height: auto;
    text-align:center;
    box-sizing: border-box;
}

#content .project.small h1 {
	text-transform: none;
	position: relative;
	padding-top: 12px;
	font-size:1rem !important;
}
#content .project.small h1:before {
	content:'';
	width:10px;
	height:10px;
	border-radius: 20px;
	position: absolute;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
	margin-top: 0;
}
#content .project .right h1 {
	font-family: 'Josefin Sans';
	font-size:2rem;
}
.full p {
	font-size: .9rem;
	text-align: center;
	margin: 1rem 0 3rem 0;
	color:#333;
}


#content .project.small img {
	border-radius: 5px;
}

.skillList li {
	font-family: 'Josefin Sans';
}
.skillList li a {
	line-height: normal;
	font-size:.9rem;
	padding: 10px 10px 5px 10px !important;
	color:#fff !important;
}
/* Skills färkoder (visas på projektsidor) */

/* Återbruk*/
.skillList li.skrot-mobler a, .skillList li.laga-reparera a, .skillList li.klader-tyg a, .skillList li.smatt-gott a {
	background: #C06812;
}

/* Barnvänligt */
.skillList li.leksaker a, .skillList li.hart a, .skillList li.mjukt a, .skillList li.bebis a, .skillList li.spel a {
	background: #008080;
}
/* Hemmet */
.skillList li.inredning a, .skillList li.mobler a, .skillList li.ordning-reda a, .skillList li.koket a, .skillList li.husdjur a {
	background: #a84482;
}

 /* Kroppsnära */
.skillList li.klader a, .skillList li.accessoarer a, .skillList li.smycken a, .skillList li.kroppsvard a {
	background: #301583;
}

/* Utomhus */
.skillList li.friluftsliv a, .skillList li.tradgard a, .skillList li.lek a {
	background: #617f32;
}

/* Högtider */
.skillList li.jul a, .skillList li.pask a, .skillList li.fest a {
	background: #490367;
}

/* Material */
.skillList li.farg a, .skillList li.garn a, .skillList li.glas a, .skillList li.metall a, .skillList li.papper a, .skillList li.recept a, .skillList li.rot-naver a, .skillList li.skinn-lader a, .skillList li.skrap a, .skillList li.tra a, .skillList li.tyg a, .skillList li.ull-fibrer a, .skillList li.verktyg-redskap a, .skillList li.vaxter a, .skillList li.ovrigt a {
	background: #000;
}

.preview {
	position: relative;
}
.rate {
	width: 88%;
	margin: 0;
	z-index: 1;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}
.rate h2 {
	margin:0;
	font-family: 'Josefin Sans';
	font-size:1.3rem;
}

#footer {
	background:#008080;
	border-radius: 0;
	margin-top:50px;
}
#footer a:hover {
	text-decoration: underline;
}
#footer .widgetBox h3 {
	font-family: 'Josefin Sans';
}
#footer .secondary {
	border-top: none;
}
.masonry img {
	border: 2px solid transparent;
}
.masonry img:hover {
	border: 2px solid transparent;
	box-shadow: 0 3px 5px rgba(0,0,0,.6);
	opacity: 0.9;
}
#sidebar .widgetBox h3, #footer .widgetBox h3 {
	font-family:'Josefin Sans';
}

/* Widgets */
.advanced_recent_posts_widget .post-title {
	font-size: .9rem !important;
}
.share {
	font-family: 'Josefin Sans';
	color:#333 !important;
	background: transparent;
	border-radius: 5px;
	border: 1px solid #333;
}
.simplefavorite-button {
	padding: 6px 8px 3px 8px;
	border: 1px solid #333;
	display: inline-block;
	border-radius: 5px;
	font-family: 'Josefin Sans';
	line-height: 24px;
	font-size: 18px;
	margin-bottom: 20px;
	cursor: pointer;
}
.favorites-list {
	list-style: none !important;
}
.favorites-list p {
	text-align: left;
}
.favorites-list .no-favorites {
	text-align: center;
	font-size: .9rem !important;
}
/* Desktop */

@media (min-width: 600px) {
	#s {
		width: 85%;
	}
	#searchsubmit {
		width:10%;
	}
	#content .project.small {
    	width:33%;
	}
	.single-projects #content .right {
		text-align: left;
	}
	.single-projects .right .inside p {
		padding:0;
	}
	.single-projects .left p a img, .single-projects .left p img {
		display: inline;
		margin:20px 0;
	}
}

@-webkit-keyframes dot-grow {
	from {transform: scale(1);}
	to {transform: scale(1.3);}
}
@keyframes dot-grow {
	from {transform: scale(1);}
	to {transform: scale(1.3);}
}